
/* cfplayer用 2014.09.27 
----------------------------------------------- */
.cfplayer_base {
	margin: 0px;
	padding: 0px;
	/* padding-bottom: 93.33333%; */
	padding-bottom: 96.66666%;/* 2015.02.02 v2.1 */
	position: relative;
	border-width: 0px;
	-webkit-box-shadow: 0 7px 5px -4px #777;
	-moz-box-shadow: 0 7px 5px -4px #777;
	box-shadow: 0 7px 5px -4px #777;
}
.cfplayer_base iframe {
	margin: 0px;
	padding: 2px;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	border: 1px solid #ccc;
}

@media screen and (max-width: 480px) {
	/*-480x以下▼-*/
	.cfplayer_base {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}

}
